.progress-loader
{
    position : absolute;
    z-index  : 10;
    top      : 0px;
    left     : 0px;
    width    : 100%;
    height   : 100vh;
}

.loading-spinner
{
    background-color : #e6eff3;
    position         : absolute;
    width            : 100%;
    top              : 0px;
    left             : 0px;
    height           : 100vh;
    align-items      : center;
    justify-content  : center;
    display          : grid;
}


.loading-spinner img
{
    align-self : end;
}


.loading-message
{
    text-align : center;
    align-self : start;
}
